<?php

namespace App\Classes\Modules\Exports\Services;

use App\Classes\Modules\Exports\Sheets\ContainersSheet;
use App\Classes\Modules\Exports\Sheets\PackingListsSheet;
use Maatwebsite\Excel\Concerns\Exportable;
use Maatwebsite\Excel\Concerns\WithMultipleSheets;;

class ExportsParcel implements WithMultipleSheets
{
    use Exportable;


    /**
     * @return array
     */
    public function sheets(): array
    {
        $sheets = [];

        $sheets[] = new ContainersSheet();
        $sheets[] = new PackingListsSheet();

        return $sheets;
    }

}